/*
Theme Name: Dinchuk (HyperX Child)
Template: hyperx
Theme URI: http://themeforester.net/
Description: The Portfolio Website Designer.
Author: Royal-Flush
Author URI: http://themeforest.net/user/Royal-Flush
Version: 1.9
Tags: light, dark, left-sidebar, custom-menu, post-formats, theme-options, translation-ready
License: See in Zip Package
License URI: See in Zip Package
*/


/* Theme customization starts here
-------------------------------------------------------------- */
#sidebar-top.std-scaled .site-tagline {
	visibility: hidden;
}
/* Navbar kludge - Theme customizer sliders are broken */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url(https://fonts.googleapis.com/css2?family=Oswald&display=swap);
}
#sidebar-top .top-nav li > a {
	max-height: 120px;
	font-family: Oswald;
}
#sidebar-top #menu-top-right-menu-1 li:last-child {
    width: 202px;
}
#sidebar-top.std-noscale .top-nav > li > a:after {
	top: 80%;
}
/* Refine Retina display logo customization */
@media 
(-webkit-min-device-pixel-ratio: 1.25) {

	.logo-img img:first-child {
		display: block !important;
	}

   .logo-img img:last-child {
		display: none !important;
   }

}